popt/findme.h(3)

NAME
popt/findme.h -

SYNOPSIS

  Functions
const char * findProgramPath (const char *argv0)
Return absolute path to executable by searching PATH.

DETAILED DESCRIPTION

Definition in file findme.h.

FUNCTION DOCUMENTATION

  const char* findProgramPath (const char * argv0)

Return absolute path to executable by searching PATH.

Parameters:

argv0
    name of executable

Returns:
(malloc'd) absolute path to executable (or NULL)

Definition at line 12 of file findme.c.

Referenced by execCommand.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.